body,div,td,tr,th,input,select,textarea,submit,li,ul,label,p,h1,h2,h3,h4,h5,h6,h7{
	font-family :Arial,sans-serif;
	font-size:11px;
}

body, html {
	background:#292929;
}
/*-------------- general ------------------*/
h1 {
	font-size:22px;
}
h2 {
	font-size:20px;
}
h1,h2,h3 {
	padding:0 0 10px 0;
	margin-bottom:0;
}
.hr {
	border-bottom:1px solid #eee;
	margin: 0 0 20px 0;
}
/*-------------- layout ------------------*/
.page-wrapper { 
	font-size: 14px;
	padding-top:10px;
}
.wrap {
	position:relative;
}
/*-------------- header ------------------*/
.header-wrap {

}
.header {

}
.logo img {
	width:100%;
}

/*-------------- body ------------------*/
.inner-wrap {
	position:relative;
	z-index:1;
}
.body-wrapper {
	background:#fff;
}
.content-wrapper {
	padding:10px;
}
.content {
}

/*-------------- Home------------------*/
.home-buttons-wrap {
	margin-bottom:30px;
}
.home-buttons-wrap li {
	margin:0 0 1px 0;
	list-style:none;
}
.home-buttons-wrap a {
	display:block;
	background:#262628;
	padding:10px 15px;
	border-left:6px solid #07a8e4;
	color:#fff;
}
.home-buttons-wrap a:hover {
	text-decoration:none;
}
.home-buttons-wrap h1{
	font-size:20px;
	padding:0;
	color:#fff;
}
.home-buttons-wrap a span {
	color:#07a8e4;
	font-style:italic;
}
/*---------- Footer ------------------*/
.footer-wrapper {
}
.footer {
	padding: 10px;
}
.foot-light,.foot-light a {
	font-size:10px;
}
/*-------------- Consultants ------------------*/
.agent-list-wrap {
	margin:10px 0;
	border-bottom:1px solid #ddd;
}
.consultant-details-about li {
	margin:0 0 1px 0;
	list-style:none;
	display:block;
	background:#eee;
	padding:7px;
	line-height:1.6em;
}
.consultant-details-about li a {
	display:block;
}
#consultantSelector {
	width:100%;
}
/*-------------- Property Details ------------------*/
.mainimg {
	width:100%;
}
.property-details-section {
	margin-bottom:20px;
}
.room-icon-image {
	height:14px;
}
h6 {
	font-weight:bold;
	font-size:15px;
}
.property-details-buttons li {
	margin:0 0 1px 0;
	list-style:none;
}
.property-details-buttons li a {
	display:block;
	background:#eee;
	padding:7px;
	text-align:center;
}
.property-details-swipe li {
	margin:0;
	list-style:none;
	display:none;
}
.property-details-swipe li img{
	max-height: 300px;
	width: 100%;
}
.property-details-swipe li:first-child {
	display:block;
}
#property-details-swipe-nav {
	overflow-y:hidden;
	background:#eee;
}
#property-details-swipe-nav a {
	display:block;
	float:left;
	width:50%;
}
#property-details-swipe-nav a.swipe-nav-next {
	float:right;
	text-align:right;
}
#property-details-swipe-nav span {
	display:block;
	padding:10px;
}
.property-details-features {
	overflow-y:hidden;
}
.property-details-features li{
	float:left;
	margin:0 5px 5px 0;
	list-style:none;
	border-radius: 5px;
	padding:4px 8px;
	background:#F4F4F4;
	border: 1px solid #E3E3E3;
	color:#777;
}
/*-------------- Search results ------------------*/
.search-results {
	width: 100%;
	margin-bottom: 15px;
	box-shadow: 0 0 7px #999;
	background-color: #F8F8F8;
	border: 1px solid white;
	border-bottom:none !important;
}
.search-results-links td {
	padding:5px;
}
.search-results-links td a {
	color:#777;
}
.search-results .details {
	padding: 6px 6px 0 6px;
	text-align: left;
}
.search-results .details p{
	margin-bottom:10px;
}
.search-results .img,.search-results .img img {
	width: 100px;
}
.search-results-address {
	display:none;
}
.search-results-openHomes {
	display:block;
	margin-top:5px;
}
.search-results-davailable {
	display: none;
}
/*-------------- Search Links ------------------*/
.mobile-search-links-wrap {
	border-bottom:3px solid #ddd;
	margin-bottom:10px;
	overflow-y:hidden;
}
.mobile-search-links-wrap a {
	color:#888 !important;
	background:#f8f9fa;
	padding:5px 6px;
	display:block;
	float:left;
	margin-right:4px;
}
.mobile-search-links-wrap a.selected {
	background:#ddd;
	color:#444 !important;
	font-weight:bold;
}
/*-------------- Pagination ------------------*/
.paginator-counter {
	display:none;
}
.paginator-numbers {
	overflow-y:hidden;
	padding-bottom:10px;
}
.paginator-numbers a {
	displaY:block;
	float:left;
	padding:2px 8px;
	background:#F8F9FA;
	border:1px solid #ddd;
	color:#888 !important;
	margin-right:3px;
}
.paginator-numbers .selected a {
	background:#444;
	border:1px solid #ddd;
	color:#fff !important;
}
#sortSelect {
	width:100%;
}
/*--------- Forms ----------------*/
#included_form label {
	display: block;
	margin:8px 0 2px;
}
.input-wrap,.mobile-form-field {
	background:#f2f2f2;
	border:1px solid #ddd;
	padding:3px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#included_form input,#included_form textarea {
	background:none;
	border:none;
	width:100%;
	padding:0;
}
.field-wrapper-select .mobile-form-field,.field-wrapper-select {
	background:none;
	border:none;
	padding:0;
}
#included_form select {
	width:100%;
}
#included_form textarea {
	width:95%;
}
#included_form p {
clear: both;
margin: 0px;
}
#included_form #submit input {
	width:150px;
	margin:10px 0 0 0;
	margin-bottom: 20px;
}
/*-------------- Search Blocks Home ------------------*/

#search-block {
}
#search-block input,#search-block .select-multi,#search-block .select {
	padding:8px 3px;
	color:#333;
	width:100%;
	margin-bottom:8px;
	font-size:13px;
	height:36px;
}

input#propertyCode {
	margin:0 0 8px 0;
	padding:0;
	border:none;
}

#search-block .button,#search-block-bottom .button {
	height:36px;
	width:100%;
	border:1px solid #c2c2c2;
	font-size:16px;
	background:#e8e8e8;
	color:#7f7f7f;
	font-weight:bold;
	text-shadow:1px 1px 1px #FFFFFF;
	padding:5px;
	margin:0;
}
#buyRentWrapper {
	overflow:hidden;
	margin-bottom:10px;
}
#toBuy, #toRent {
	display: none;
}
#toBuyLabel,#toRentLabel {
	display: block;
	float: left;
}
#toBuyLabel span,#toRentLabel span  {
	display:block;
	width:70px;
	height:23px;
	padding-top:7px;
	background:#e8e8e8;
	color:#7f7f7f;
	font-weight:bold;
	text-shadow:1px 1px 1px #FFFFFF;
	text-align:center;
	border:1px solid #c2c2c2;
}
#toBuyLabel span  {
	border-right:none;
}
#toRentLabel span  {
	border-left:none;
}
#toBuyLabel span  {
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
}
#toRentLabel span  {
	border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
}
#toBuyLabel.buyRentLabelSelected span,#toRentLabel.buyRentLabelSelected span{
	background:#767676;
	color:#fff;
	text-shadow:-1px -1px 0 #333333;
	border-color:#5a5a5a;
	box-shadow:inset 0 0 5px #444;
	-moz-box-shadow:inset 0 0 5px #444;
}
/*-------------- Menu ------------------*/
.top-menu-wrapper {
	overflow:hidden;
	margin:20px 0 0 0;
	background:#444;
}

/*horizontal menu*/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu li.current a {
	border-top:3px solid #07a8e4;
}
.sf-menu a {
	display:		block;
	position:		relative;
	border-left:	0;
	border-top:		0;
	padding: 		.55em .9em .75em .9em;
	font-size:14px;
	text-decoration:none;
	border-top:3px solid #444;
}
/*drop down menu*/
.dropdown-menu-wrap {
	padding:0 10px;
	background:none;
}
.dropdown-menu-wrap #mobile-menu{
    width:100%;
    padding:2px;
    font-size:20px;
    border:none;
	margin:0;
	border:1px solid;
	border-image:initial;
	box-sizing:border-box;
	cursor:default;
	white-space:pre;
	-webkit-appearance: menulist;
	-webkit-box-align: center;
	-webkit-rtl-ordering: logical;
}